go-unifi
ReferenceOfficial APIOpenAPI SpecAccess control (acl rules)

Get ACL Rule

GET
/v1/sites/{siteId}/acl-rules/{aclRuleId}
X-Api-Key<token>

UniFi API key. Create one under Control Plane → Admins & Users → your admin → Create API Key (requires controller 9.0.114+).

In: header

Path Parameters

aclRuleId*string
siteId*string

Response Body

application/json

curl -X GET "https://example.com/v1/sites/497f6eca-6276-4993-bfeb-53cbbbba6f08/acl-rules/497f6eca-6276-4993-bfeb-53cbbbba6f08"
{  "type": "string",  "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",  "enabled": true,  "name": "string",  "description": "string",  "action": "ALLOW|BLOCK",  "enforcingDeviceFilter": {    "type": "string"  },  "index": 0,  "sourceFilter": null,  "destinationFilter": null,  "metadata": {    "origin": "string"  }}